{
  "advancements.scpencounter.root.description": "Welcome to SCP: Lockdown",
  "advancements.scpencounter.root.title": "Secure. Contain. Protect",
  "advancements.scpencounter.scp148.description": "Encounter SCP-148",
  "advancements.scpencounter.scp148.title": "Memetic hazards? What are those?",
  "blastdoor.tooHigh": "Blast Door is to High to place!",
  "block.scplockdown.4junc_pipe_black": "4 Junction Pipe Black",
  "block.scplockdown.4junc_pipe_blue": "4 Junction Pipe Blue",
  "block.scplockdown.4junc_pipe_brown": "4 Junction Pipe Brown",
  "block.scplockdown.4junc_pipe_cyan": "4 Junction Pipe Cyan",
  "block.scplockdown.4junc_pipe_gray": "4 Junction Pipe Gray",
  "block.scplockdown.4junc_pipe_green": "4 Junction Pipe Green",
  "block.scplockdown.4junc_pipe_light_blue": "4 Junction Pipe Light Blue",
  "block.scplockdown.4junc_pipe_lime": "4 Junction Pipe Lime",
  "block.scplockdown.4junc_pipe_magenta": "4 Junction Pipe Magenta",
  "block.scplockdown.4junc_pipe_orange": "4 Junction Pipe Orange",
  "block.scplockdown.4junc_pipe_pink": "4 Junction Pipe Pink",
  "block.scplockdown.4junc_pipe_purple": "4 Junction Pipe Purple",
  "block.scplockdown.4junc_pipe_red": "4 Junction Pipe Red",
  "block.scplockdown.4junc_pipe_silver": "4 Junction Pipe Silver",
  "block.scplockdown.4junc_pipe_white": "4 Junction Pipe White",
  "block.scplockdown.4junc_pipe_yellow": "4 Junction Pipe Yellow",
  "block.scplockdown.4xjunc_pipe_black": "4 X Junction Pipe Black",
  "block.scplockdown.4xjunc_pipe_blue": "4 X Junction Pipe Blue",
  "block.scplockdown.4xjunc_pipe_brown": "4 X Junction Pipe Brown",
  "block.scplockdown.4xjunc_pipe_cyan": "4 X Junction Pipe Cyan",
  "block.scplockdown.4xjunc_pipe_gray": "4 X Junction Pipe Gray",
  "block.scplockdown.4xjunc_pipe_green": "4 X Junction Pipe Green",
  "block.scplockdown.4xjunc_pipe_light_blue": "4 X Junction Pipe Light Blue",
  "block.scplockdown.4xjunc_pipe_lime": "4 X Junction Pipe Lime",
  "block.scplockdown.4xjunc_pipe_magenta": "4 X Junction Pipe Magenta",
  "block.scplockdown.4xjunc_pipe_orange": "4 X Junction Pipe Orange",
  "block.scplockdown.4xjunc_pipe_pink": "4 X Junction Pipe Pink",
  "block.scplockdown.4xjunc_pipe_purple": "4 X Junction Pipe Purple",
  "block.scplockdown.4xjunc_pipe_red": "4 X Junction Pipe Red",
  "block.scplockdown.4xjunc_pipe_silver": "4 X Junction Pipe Silver",
  "block.scplockdown.4xjunc_pipe_white": "4 X Junction Pipe White",
  "block.scplockdown.4xjunc_pipe_yellow": "4 X Junction Pipe Yellow",
  "block.scplockdown.5junc_pipe_black": "5 Junction Pipe Black",
  "block.scplockdown.5junc_pipe_blue": "5 Junction Pipe Blue",
  "block.scplockdown.5junc_pipe_brown": "5 Junction Pipe Brown",
  "block.scplockdown.5junc_pipe_cyan": "5 Junction Pipe Cyan",
  "block.scplockdown.5junc_pipe_gray": "5 Junction Pipe Gray",
  "block.scplockdown.5junc_pipe_green": "5 Junction Pipe Green",
  "block.scplockdown.5junc_pipe_light_blue": "5 Junction Pipe Light Blue",
  "block.scplockdown.5junc_pipe_lime": "5 Junction Pipe Lime",
  "block.scplockdown.5junc_pipe_magenta": "5 Junction Pipe Magenta",
  "block.scplockdown.5junc_pipe_orange": "5 Junction Pipe Orange",
  "block.scplockdown.5junc_pipe_pink": "5 Junction Pipe Pink",
  "block.scplockdown.5junc_pipe_purple": "5 Junction Pipe Purple",
  "block.scplockdown.5junc_pipe_red": "5 Junction Pipe Red",
  "block.scplockdown.5junc_pipe_silver": "5 Junction Pipe Silver",
  "block.scplockdown.5junc_pipe_white": "5 Junction Pipe White",
  "block.scplockdown.5junc_pipe_yellow": "5 Junction Pipe Yellow",
  "block.scplockdown.6junc_pipe_black": "6 Junction Pipe Black",
  "block.scplockdown.6junc_pipe_blue": "6 Junction Pipe Blue",
  "block.scplockdown.6junc_pipe_brown": "6 Junction Pipe Brown",
  "block.scplockdown.6junc_pipe_cyan": "6 Junction Pipe Cyan",
  "block.scplockdown.6junc_pipe_gray": "6 Junction Pipe Gray",
  "block.scplockdown.6junc_pipe_green": "6 Junction Pipe Green",
  "block.scplockdown.6junc_pipe_light_blue": "6 Junction Pipe Light Blue",
  "block.scplockdown.6junc_pipe_lime": "6 Junction Pipe Lime",
  "block.scplockdown.6junc_pipe_magenta": "6 Junction Pipe Magenta",
  "block.scplockdown.6junc_pipe_orange": "6 Junction Pipe Orange",
  "block.scplockdown.6junc_pipe_pink": "6 Junction Pipe Pink",
  "block.scplockdown.6junc_pipe_purple": "6 Junction Pipe Purple",
  "block.scplockdown.6junc_pipe_red": "6 Junction Pipe Red",
  "block.scplockdown.6junc_pipe_silver": "6 Junction Pipe Silver",
  "block.scplockdown.6junc_pipe_white": "6 Junction Pipe White",
  "block.scplockdown.6junc_pipe_yellow": "6 Junction Pipe Yellow",
  "block.scplockdown.armory_bottom_a": "Armory Bottom A",
  "block.scplockdown.armory_bottom_b": "Armory Bottom B",
  "block.scplockdown.armory_top_a": "Armory Top A",
  "block.scplockdown.armory_top_b": "Armory Top B",
  "block.scplockdown.black_terracotta_slab": "Black Terracotta Slab",
  "block.scplockdown.black_terracotta_stairs": "Black Terracotta Stairs",
  "block.scplockdown.black_terracotta_wall": "Black Terracotta Wall",
  "block.scplockdown.blast_door": "Blast Door",
  "block.scplockdown.blast_resistant_glass": "Blast Resistant Glass",
  "block.scplockdown.blue_terracotta_slab": "Blue Terracotta Slab",
  "block.scplockdown.blue_terracotta_stairs": "Blue Terracotta Stairs",
  "block.scplockdown.blue_terracotta_wall": "Blue Terracotta Wall",
  "block.scplockdown.brown_terracotta_slab": "Brown Terracotta Slab",
  "block.scplockdown.brown_terracotta_stairs": "Brown Terracotta Stairs",
  "block.scplockdown.brown_terracotta_wall": "Brown Terracotta Wall",
  "block.scplockdown.card_reader": "Keycard Reader",
  "block.scplockdown.ceiling": "Ceiling",
  "block.scplockdown.ceiling_grate": "Ceiling Grate",
  "block.scplockdown.ceiling_lamp": "Ceiling Lamp",
  "block.scplockdown.ceiling_light": "Ceiling Light",
  "block.scplockdown.ceiling_tile": "Ceiling Tile",
  "block.scplockdown.chair": "Chair",
  "block.scplockdown.computer": "Computer",
  "block.scplockdown.containment_door": "Containment Door",
  "block.scplockdown.containment_floor": "Containment Floor",
  "block.scplockdown.corner_pipe_black": "Corner Pipe Black",
  "block.scplockdown.corner_pipe_blue": "Corner Pipe Blue",
  "block.scplockdown.corner_pipe_brown": "Corner Pipe Brown",
  "block.scplockdown.corner_pipe_cyan": "Corner Pipe Cyan",
  "block.scplockdown.corner_pipe_gray": "Corner Pipe Gray",
  "block.scplockdown.corner_pipe_green": "Corner Pipe Green",
  "block.scplockdown.corner_pipe_light_blue": "Corner Pipe Light Blue",
  "block.scplockdown.corner_pipe_lime": "Corner Pipe Lime",
  "block.scplockdown.corner_pipe_magenta": "Corner Pipe Magenta",
  "block.scplockdown.corner_pipe_orange": "Corner Pipe Orange",
  "block.scplockdown.corner_pipe_pink": "Corner Pipe Pink",
  "block.scplockdown.corner_pipe_purple": "Corner Pipe Purple",
  "block.scplockdown.corner_pipe_red": "Corner Pipe Red",
  "block.scplockdown.corner_pipe_silver": "Corner Pipe Silver",
  "block.scplockdown.corner_pipe_white": "Corner Pipe White",
  "block.scplockdown.corner_pipe_yellow": "Corner Pipe Yellow",
  "block.scplockdown.cyan_terracotta_slab": "Cyan Terracotta Slab",
  "block.scplockdown.cyan_terracotta_stairs": "Cyan Terracotta Stairs",
  "block.scplockdown.cyan_terracotta_wall": "Cyan Terracotta Wall",
  "block.scplockdown.dark_wood_crate": "Dark Wood Crate",
  "block.scplockdown.exterior_bottom": "Exterior Bottom",
  "block.scplockdown.exterior_bottom_wall": "Exterior Bottom Wall",
  "block.scplockdown.exterior_middle": "Exterior Middle",
  "block.scplockdown.exterior_middle_wall": "Exterior Middle Wall",
  "block.scplockdown.exterior_top": "Exterior Top",
  "block.scplockdown.exterior_top_wall": "Exterior Top Wall",
  "block.scplockdown.floor_a": "Floor A",
  "block.scplockdown.floor_a_slab": "Floor A Slab",
  "block.scplockdown.floor_a_stairs": "Floor A Stairs",
  "block.scplockdown.floor_b": "Floor B",
  "block.scplockdown.floor_b_slab": "Floor B Slab",
  "block.scplockdown.floor_b_stairs": "Floor B Stairs",
  "block.scplockdown.grate": "Grate",
  "block.scplockdown.gray_terracotta_slab": "Gray Terracotta Slab",
  "block.scplockdown.gray_terracotta_stairs": "Gray Terracotta Stairs",
  "block.scplockdown.gray_terracotta_wall": "Gray Terracotta Wall",
  "block.scplockdown.green_panel_a": "Green Panel A",
  "block.scplockdown.green_panel_b": "Green Panel B",
  "block.scplockdown.green_panel_c": "Green Panel C",
  "block.scplockdown.green_panel_d": "Green Panel D",
  "block.scplockdown.green_terracotta_slab": "Green Terracotta Slab",
  "block.scplockdown.green_terracotta_stairs": "Green Terracotta Stairs",
  "block.scplockdown.green_terracotta_wall": "Green Terracotta Wall",
  "block.scplockdown.hazard": "Hazard",
  "block.scplockdown.heavy_button": "Heavy Button",
  "block.scplockdown.junc3_pipe_black": "3 Junction Pipe Black",
  "block.scplockdown.junc3_pipe_blue": "3 Junction Pipe Blue",
  "block.scplockdown.junc3_pipe_brown": "3 Junction Pipe Brown",
  "block.scplockdown.junc3_pipe_cyan": "3 Junction Pipe Cyan",
  "block.scplockdown.junc3_pipe_gray": "3 Junction Pipe Gray",
  "block.scplockdown.junc3_pipe_green": "3 Junction Pipe Green",
  "block.scplockdown.junc3_pipe_light_blue": "3 Junction Pipe Light Blue",
  "block.scplockdown.junc3_pipe_lime": "3 Junction Pipe Lime",
  "block.scplockdown.junc3_pipe_magenta": "3 Junction Pipe Magenta",
  "block.scplockdown.junc3_pipe_orange": "3 Junction Pipe Orange",
  "block.scplockdown.junc3_pipe_pink": "3 Junction Pipe Pink",
  "block.scplockdown.junc3_pipe_purple": "3 Junction Pipe Purple",
  "block.scplockdown.junc3_pipe_red": "3 Junction Pipe Red",
  "block.scplockdown.junc3_pipe_silver": "3 Junction Pipe Silver",
  "block.scplockdown.junc3_pipe_white": "3 Junction Pipe White",
  "block.scplockdown.junc3_pipe_yellow": "3 Junction Pipe Yellow",
  "block.scplockdown.laboratory_bottom_a": "Laboratory Bottom A",
  "block.scplockdown.laboratory_bottom_b": "Laboratory Bottom B",
  "block.scplockdown.laboratory_top_a": "Laboratory Top A",
  "block.scplockdown.laboratory_top_b": "Laboratory Top B",
  "block.scplockdown.light_blue_terracotta_slab": "Light Blue Terracotta Slab",
  "block.scplockdown.light_blue_terracotta_stairs": "Light Blue Terracotta Stairs",
  "block.scplockdown.light_blue_terracotta_wall": "Light Blue Terracotta Wall",
  "block.scplockdown.light_gray_terracotta_slab": "Light Gray Terracotta Slab",
  "block.scplockdown.light_gray_terracotta_stairs": "Light Gray Terracotta Stairs",
  "block.scplockdown.light_gray_terracotta_wall": "Light Gray Terracotta Wall",
  "block.scplockdown.lime_terracotta_slab": "Lime Terracotta Slab",
  "block.scplockdown.lime_terracotta_stairs": "Lime Terracotta Stairs",
  "block.scplockdown.lime_terracotta_wall": "Lime Terracotta Wall",
  "block.scplockdown.locker": "Locker",
  "block.scplockdown.locker.green": "Locker Green",
  "block.scplockdown.locker.lime": "Locker Lime",
  "block.scplockdown.locker.rust": "Locker Rust",
  "block.scplockdown.locker.white": "Locker White",
  "block.scplockdown.magenta_terracotta_slab": "Magenta Terracotta Slab",
  "block.scplockdown.magenta_terracotta_stairs": "Magenta Terracotta Stairs",
  "block.scplockdown.magenta_terracotta_wall": "Magenta Terracotta Wall",
  "block.scplockdown.magnetized_door": "Magnetized Door",
  "block.scplockdown.medical_bottom": "Medical Bottom",
  "block.scplockdown.medical_top": "Medical Top",
  "block.scplockdown.mesh_floor": "Mesh Floor",
  "block.scplockdown.metal_floor_a": "Metal Floor A",
  "block.scplockdown.metal_floor_b": "Metal Floor B",
  "block.scplockdown.metal_panel_a": "Metal Panel A",
  "block.scplockdown.metal_panel_b": "Metal Panel B",
  "block.scplockdown.metal_panel_c": "Metal Panel C",
  "block.scplockdown.metal_sublevel": "Metal Sublevel",
  "block.scplockdown.metal_sublevel_slab": "Metal Sublevel Slab",
  "block.scplockdown.metal_sublevel_stairs": "Metal Sublevel Stairs",
  "block.scplockdown.metal_sublevel_wall": "Metal Sublevel Wall",
  "block.scplockdown.metal_wall_a": "Metal Wall A",
  "block.scplockdown.metal_wall_a_slab": "Metal Wall A Slab",
  "block.scplockdown.metal_wall_a_stairs": "Metal Wall A Stairs",
  "block.scplockdown.metal_wall_a_wall": "Metal Wall A Wall",
  "block.scplockdown.metal_wall_b": "Metal Wall B",
  "block.scplockdown.metal_wall_b_wall": "Metal Wall B Wall",
  "block.scplockdown.office_bottom": "Office Bottom",
  "block.scplockdown.office_chair": "Office Chair",
  "block.scplockdown.office_top": "Office Top",
  "block.scplockdown.old_white_wall": "Old White Wall",
  "block.scplockdown.opaque_trapdoor": "Opaque Trapdoor",
  "block.scplockdown.orange_terracotta_slab": "Orange Terracotta Slab",
  "block.scplockdown.orange_terracotta_stairs": "Orange Terracotta Stairs",
  "block.scplockdown.orange_terracotta_wall": "Orange Terracotta Wall",
  "block.scplockdown.personal_computer": "Personal Computer",
  "block.scplockdown.pink_terracotta_slab": "Pink Terracotta Slab",
  "block.scplockdown.pink_terracotta_stairs": "Pink Terracotta Stairs",
  "block.scplockdown.pink_terracotta_wall": "Pink Terracotta Wall",
  "block.scplockdown.pipe_wall": "Pipe Wall",
  "block.scplockdown.pipe_wall_wall": "Pipe Wall Wall",
  "block.scplockdown.plaster_wall": "Plaster Wall",
  "block.scplockdown.polished_andesite_wall": "Polished Andesite Wall",
  "block.scplockdown.polished_diorite_wall": "Polished Diorite Wall",
  "block.scplockdown.polished_granite_wall": "Polished Granite Wall",
  "block.scplockdown.purple_terracotta_slab": "Purple Terracotta Slab",
  "block.scplockdown.purple_terracotta_stairs": "Purple Terracotta Stairs",
  "block.scplockdown.purple_terracotta_wall": "Purple Terracotta Wall",
  "block.scplockdown.quartz_wall": "Quartz Wall",
  "block.scplockdown.red_terracotta_slab": "Red Terracotta Slab",
  "block.scplockdown.red_terracotta_stairs": "Red Terracotta Stairs",
  "block.scplockdown.red_terracotta_wall": "Red Terracotta Wall",
  "block.scplockdown.reinforced_granite": "Reinforced Granite",
  "block.scplockdown.reinforced_iron": "Reinforced Iron",
  "block.scplockdown.reinforced_iron_slab": "Reinforced Iron Slab",
  "block.scplockdown.reinforced_iron_stairs": "Reinforced Iron Stairs",
  "block.scplockdown.reinforced_iron_wall": "Reinforced Iron Wall",
  "block.scplockdown.reinforced_quartz": "Reinforced Quartz",
  "block.scplockdown.reinforced_sublevel_slab": "Reinforced Sublevel Slab",
  "block.scplockdown.reinforced_sublevel_stairs": "Reinforced Sublevel Stairs",
  "block.scplockdown.reinforced_sublevel_wall": "Reinforced Sublevel Wall",
  "block.scplockdown.reinforced_sublevel_wall_a": "Reinforced Sublevel Wall A",
  "block.scplockdown.reinforced_sublevel_wall_b": "Reinforced Sublevel Wall B",
  "block.scplockdown.reinforced_sublevel_wall_c": "Reinforced Sublevel Wall C",
  "block.scplockdown.reinforced_wall_a": "Reinforced Wall A",
  "block.scplockdown.reinforced_wall_a_slab": "Reinforced Wall A Slab",
  "block.scplockdown.reinforced_wall_a_stairs": "Reinforced Wall A Stairs",
  "block.scplockdown.reinforced_wall_b": "Reinforced Wall B",
  "block.scplockdown.reinforced_wall_b_slab": "Reinforced Wall B Slab",
  "block.scplockdown.reinforced_wall_b_stairs": "Reinforced Wall B Stairs",
  "block.scplockdown.reinforced_wall_c": "Reinforced Wall C",
  "block.scplockdown.reinforced_wall_c_slab": "Reinforced Wall C Slab",
  "block.scplockdown.reinforced_wall_c_stairs": "Reinforced Wall C Stairs",
  "block.scplockdown.reinforced_wall_c_wall": "Reinforced Wall C Wall",
  "block.scplockdown.scp002_arm_chair": "SCP-002 Arm Chair",
  "block.scplockdown.scp002_coffee_table": "SCP-002 Coffee Table",
  "block.scplockdown.scp002_door": "SCP-002 Door",
  "block.scplockdown.scp002_flesh_a": "SCP-002 Flesh A",
  "block.scplockdown.scp002_flesh_b": "SCP-002 Flesh B",
  "block.scplockdown.scp002_flesh_c": "SCP-002 Flesh C",
  "block.scplockdown.scp002_flesh_d": "SCP-002 Flesh D",
  "block.scplockdown.scp002_lamp": "SCP-002 Lamp",
  "block.scplockdown.scp002_metal": "SCP-002 Metal",
  "block.scplockdown.scp002_plant_pot": "SCP-002 Plant Pot",
  "block.scplockdown.scp002_table": "SCP-002 Table",
  "block.scplockdown.scp002_tv": "SCP-002 TV",
  "block.scplockdown.scp009": "SCP-009",
  "block.scplockdown.scp012": "SCP-012",
  "block.scplockdown.scp015": "SCP-015 Pipe",
  "block.scplockdown.scp015_block": "SCP-015 Block",
  "block.scplockdown.scp019": "SCP-019 Pot",
  "block.scplockdown.scp035_glass_case": "SCP-035 Glass Containment Box (WIP)",
  "block.scplockdown.scp124": "SCP-124",
  "block.scplockdown.scp143_leaves": "SCP-143 Leaves",
  "block.scplockdown.scp143_log": "SCP-143 Log",
  "block.scplockdown.scp143_planks": "SCP-143 Planks",
  "block.scplockdown.scp143_sapling": "SCP-143 Sapling",
  "block.scplockdown.scp148_block": "SCP-148 Block",
  "block.scplockdown.scp148_ore": "SCP-148 Ore",
  "block.scplockdown.scp330": "SCP-330 Bowl",
  "block.scplockdown.scp458": "SCP-458 Box",
  "block.scplockdown.scp822": "SCP-822",
  "block.scplockdown.scp902": "SCP-902",
  "block.scplockdown.sliding_door": "Sliding Door",
  "block.scplockdown.small_lamp": "Small Lamp",
  "block.scplockdown.smooth_quartz_wall": "Smooth Quartz Wall",
  "block.scplockdown.smooth_stone_stairs": "Smooth Stone Stairs",
  "block.scplockdown.steel": "Steel",
  "block.scplockdown.steel_floor": "Steel Floor",
  "block.scplockdown.steel_slab": "Steel Slab",
  "block.scplockdown.steel_stairs": "Steel Stairs",
  "block.scplockdown.steel_wall": "Steel Wall",
  "block.scplockdown.stone_wall": "Stone Wall",
  "block.scplockdown.straight_pipe_black": "Straight Pipe Black",
  "block.scplockdown.straight_pipe_blue": "Straight Pipe Blue",
  "block.scplockdown.straight_pipe_brown": "Straight Pipe Brown",
  "block.scplockdown.straight_pipe_cyan": "Straight Pipe Cyan",
  "block.scplockdown.straight_pipe_gray": "Straight Pipe Gray",
  "block.scplockdown.straight_pipe_green": "Straight Pipe Green",
  "block.scplockdown.straight_pipe_light_blue": "Straight Pipe Light Blue",
  "block.scplockdown.straight_pipe_lime": "Straight Pipe Lime",
  "block.scplockdown.straight_pipe_magenta": "Straight Pipe Magenta",
  "block.scplockdown.straight_pipe_orange": "Straight Pipe Orange",
  "block.scplockdown.straight_pipe_pink": "Straight Pipe Pink",
  "block.scplockdown.straight_pipe_purple": "Straight Pipe Purple",
  "block.scplockdown.straight_pipe_red": "Straight Pipe Red",
  "block.scplockdown.straight_pipe_silver": "Straight Pipe Silver",
  "block.scplockdown.straight_pipe_white": "Straight Pipe White",
  "block.scplockdown.straight_pipe_yellow": "Straight Pipe Yellow",
  "block.scplockdown.sublevel_slab": "Sublevel Slab",
  "block.scplockdown.sublevel_stairs": "Sublevel Stairs",
  "block.scplockdown.sublevel_wall": "Sublevel Wall",
  "block.scplockdown.sublevel_wall_a": "Sublevel Wall A",
  "block.scplockdown.sublevel_wall_b": "Sublevel Wall B",
  "block.scplockdown.sublevel_wall_c": "Sublevel Wall C",
  "block.scplockdown.table": "Table",
  "block.scplockdown.terracotta_slab": "Terracotta Slab",
  "block.scplockdown.terracotta_stairs": "Terracotta Stairs",
  "block.scplockdown.terracotta_wall": "Terracotta Wall",
  "block.scplockdown.tjunc_pipe_black": "T Junction Pipe Black",
  "block.scplockdown.tjunc_pipe_blue": "T Junction Pipe Blue",
  "block.scplockdown.tjunc_pipe_brown": "T Junction Pipe Brown",
  "block.scplockdown.tjunc_pipe_cyan": "T Junction Pipe Cyan",
  "block.scplockdown.tjunc_pipe_gray": "T Junction Pipe Gray",
  "block.scplockdown.tjunc_pipe_green": "T Junction Pipe Green",
  "block.scplockdown.tjunc_pipe_light_blue": "T Junction Pipe Light Blue",
  "block.scplockdown.tjunc_pipe_lime": "T Junction Pipe Lime",
  "block.scplockdown.tjunc_pipe_magenta": "T Junction Pipe Magenta",
  "block.scplockdown.tjunc_pipe_orange": "T Junction Pipe Orange",
  "block.scplockdown.tjunc_pipe_pink": "T Junction Pipe Pink",
  "block.scplockdown.tjunc_pipe_purple": "T Junction Pipe Purple",
  "block.scplockdown.tjunc_pipe_red": "T Junction Pipe Red",
  "block.scplockdown.tjunc_pipe_silver": "T Junction Pipe Silver",
  "block.scplockdown.tjunc_pipe_white": "T Junction Pipe White",
  "block.scplockdown.tjunc_pipe_yellow": "T Junction Pipe Yellow",
  "block.scplockdown.toilet": "Toilet",
  "block.scplockdown.vent": "Vent",
  "block.scplockdown.ventilation": "Ventilation",
  "block.scplockdown.wall_a": "Wall A",
  "block.scplockdown.wall_b": "Wall B",
  "block.scplockdown.wall_c": "Wall C",
  "block.scplockdown.wall_d": "Wall D",
  "block.scplockdown.wall_e": "Wall E",
  "block.scplockdown.wall_f": "Wall F",
  "block.scplockdown.wall_g": "Wall G",
  "block.scplockdown.wall_slab": "Wall Slab",
  "block.scplockdown.wall_stairs": "Wall Stairs",
  "block.scplockdown.white_slab": "White Slab",
  "block.scplockdown.white_stairs": "White Stairs",
  "block.scplockdown.white_terracotta_slab": "White Terracotta Slab",
  "block.scplockdown.white_terracotta_stairs": "White Terracotta Stairs",
  "block.scplockdown.white_terracotta_wall": "White Terracotta Wall",
  "block.scplockdown.white_wall": "White Wall",
  "block.scplockdown.wood_crate": "Wood Crate",
  "block.scplockdown.yellow_terracotta_slab": "Yellow Terracotta Slab",
  "block.scplockdown.yellow_terracotta_stairs": "Yellow Terracotta Stairs",
  "block.scplockdown.yellow_terracotta_wall": "Yellow Terracotta Wall",
  "container.crate": "Crate",
  "container.locker": "Locker",
  "death.attack.scp002_consume": "%1$s was consumed by SCP-002",
  "death.attack.scp008_zombism": "%1$s succumbed to SCP-008's infection",
  "death.attack.scp009_freeze": "%1$s got frozen by SCP-009",
  "death.attack.scp012_curse": "%1$s has been affected by SCP-012's curse",
  "death.attack.scp015_defence": "%1$s died to SCP-015's aggressive self defence",
  "death.attack.scp023_expire": "SCP-023 decided %1$s's time has come",
  "death.attack.scp035_mask": "%1$s succumbed to SCP-035's will",
  "death.attack.scp053_heartattack": "%1$s had a heart attack trying to harm SCP-053",
  "death.attack.scp143_petal": "%1$s took too many cuts from SCP-143",
  "death.attack.scp330_noarms": "%1$s took too many candies from SCP-330",
  "death.attack.scp822_explosion": "%1$s got shredded by shrapnel from SCP-822",
  "death.attack.scp822_toxin": "%1$s died from SCP-822's toxin",
  "effect.scplockdown.scp023_curse": "SCP-023 Curse",
  "effect.scplockdown.scp027_vermin": "Vermin God",
  "effect.scplockdown.scp330_noarms": "SCP-330 No Arms",
  "effect.scplockdown.scp822_toxin": "SCP-822 Toxin",
  "effect.scplockdown.zombism": "Zombism",
  "entity.scplockdown.guard": "Guard",
  "entity.scplockdown.mouse": "Mouse",
  "entity.scplockdown.rat": "Rat",
  "entity.scplockdown.scp008_guard": "SCP-008-1 Guard",
  "entity.scplockdown.scp019_monster": "SCP-019-2 Monster",
  "entity.scplockdown.scp023": "SCP-023 Black Shuck",
  "entity.scplockdown.scp049": "SCP-049 Plague Doctor",
  "entity.scplockdown.scp049_player": "SCP-049-2 Player",
  "entity.scplockdown.scp939": "SCP-939 With Many Voices",
  "item.scplockdown.ash": "Ash",
  "item.scplockdown.blue_candy": "Blue Candy",
  "item.scplockdown.burnt_bone": "Burnt Bone",
  "item.scplockdown.card_writer": "Card Writer",
  "item.scplockdown.green_candy": "Green Candy",
  "item.scplockdown.guard": "Guard Spawn Egg",
  "item.scplockdown.keycard": "Blank Keycard",
  "item.scplockdown.mouse": "Mouse Spawn Egg",
  "item.scplockdown.orange_candy": "Orange Candy",
  "item.scplockdown.pizza": "Pizza",
  "item.scplockdown.purple_candy": "Purple Candy",
  "item.scplockdown.putrid_flesh": "Putrid Flesh",
  "item.scplockdown.rat": "Rat Spawn Egg",
  "item.scplockdown.red_candy": "Red Candy",
  "item.scplockdown.rodent_tail": "Rodent Tail",
  "item.scplockdown.scp005": "SCP-005",
  "item.scplockdown.scp008_guard": "SCP-008-1 Guard Spawn Egg",
  "item.scplockdown.scp019_monster": "SCP-019-2 Monster Spawn Egg",
  "item.scplockdown.scp023": "SCP-023 Black Shuck Spawn Egg",
  "item.scplockdown.scp035_mask": "SCP-035 Mask (WIP)",
  "item.scplockdown.scp049": "SCP-049 Plague Doctor Spawn Egg",
  "item.scplockdown.scp063": "SCP-063 (WIP)",
  "item.scplockdown.scp109": "SCP-109 (WIP)",
  "item.scplockdown.scp143_axe": "SCP-143 Axe",
  "item.scplockdown.scp143_boots": "SCP-143 Boots",
  "item.scplockdown.scp143_chestplate": "SCP-143 Chestplate",
  "item.scplockdown.scp143_helmet": "SCP-143 Helmet",
  "item.scplockdown.scp143_hoe": "SCP-143 Hoe",
  "item.scplockdown.scp143_ingot": "SCP-143 Ingot",
  "item.scplockdown.scp143_leggings": "SCP-143 Leggings",
  "item.scplockdown.scp143_petals": "SCP-143 Petals",
  "item.scplockdown.scp143_pickaxe": "SCP-143 Pickaxe",
  "item.scplockdown.scp143_processed_log": "SCP-143 Processed Log",
  "item.scplockdown.scp143_shovel": "SCP-143 Shovel",
  "item.scplockdown.scp143_sword": "SCP-143 Sword",
  "item.scplockdown.scp148_axe": "SCP-148 Axe",
  "item.scplockdown.scp148_helmet": "SCP-148 Helmet",
  "item.scplockdown.scp148_hoe": "SCP-148 Hoe",
  "item.scplockdown.scp148_ingot": "SCP-148 Ingot",
  "item.scplockdown.scp148_pickaxe": "SCP-148 Pickaxe",
  "item.scplockdown.scp148_shovel": "SCP-148 Shovel",
  "item.scplockdown.scp148_sword": "SCP-148 Sword",
  "item.scplockdown.scp500": "SCP-500 (WIP)",
  "item.scplockdown.scp939": "SCP-939 With Many Voices Spawn Egg",
  "item.scplockdown.screwdriver": "Screwdriver",
  "item.scplockdown.syringe.empty": "Empty Syringe",
  "item.scplockdown.syringe.scp008": "Syringe of SCP-008",
  "item.scplockdown.vial.empty": "Empty Vial",
  "item.scplockdown.vial.scp008": "Vial of SCP-008",
  "item.scplockdown.yellow_candy": "Yellow Candy",
  "itemGroup.lockdown_building_blocks": "SCP: Lockdown Building Blocks",
  "itemGroup.lockdown_entities": "SCP: Lockdown Entities",
  "itemGroup.lockdown_functional_blocks": "SCP: Lockdown Functional Blocks",
  "itemGroup.lockdown_items": "SCP: Lockdown Items",
  "keycard.default.level.1": "Keycard Level 1",
  "keycard.default.level.2": "Keycard Level 2",
  "keycard.default.level.3": "Keycard Level 3",
  "keycard.default.level.4": "Keycard Level 4",
  "keycard.default.level.5": "Keycard Level 5",
  "lockdownBlock.invalidPlacement": "Invalid placement for Block!",
  "scplockdown.block.cardreader.programmingtip": "Reader must be activated before putting into programming mode",
  "scplockdown.blockentity.cardreader.accessdenied": "Access Denied: Invalid Keycard",
  "scplockdown.blockentity.cardreader.alreadylinked": "Card is already linked",
  "scplockdown.blockentity.cardreader.blank": "Card is blank",
  "scplockdown.blockentity.cardreader.linked": "Card linked",
  "scplockdown.gui.menu.cardwriter": "Card Writer",
  "scplockdown.gui.menu.cardwriter.cardcolour": "Colour:",
  "scplockdown.gui.menu.cardwriter.cardkey": "Key:",
  "scplockdown.gui.menu.cardwriter.cardname": "Name:",
  "scplockdown.gui.menu.cardwriter.colourinvalid": "Colour Invalid",
  "scplockdown.gui.menu.cardwriter.colourrequired": "Colour Required",
  "scplockdown.gui.menu.cardwriter.configurecard": "Configure Card",
  "scplockdown.gui.menu.cardwriter.insertcard": "Insert Card",
  "scplockdown.gui.menu.cardwriter.keyrequired": "Key Required",
  "scplockdown.gui.menu.cardwriter.keysuggestion": "No Real Passwords",
  "scplockdown.gui.menu.cardwriter.namerequired": "Name Required",
  "scplockdown.gui.menu.cardwriter.namesuggestion": "Keycard Name",
  "scplockdown.gui.screen.cardreader.deleteentry": "Delete the selected entry",
  "scplockdown.gui.screen.cardreader.exitprog": "Take the Reader out of programming mode",
  "scplockdown.gui.screen.cardreader.moreentries": "ESC to add more entries",
  "scplockdown.gui.screen.cardreader.title": "Card Reader",
  "scplockdown.scp023.stare": "Upon witnessing SCP-023 Eyes, you feel a sense of dread. The worst is yet to come...",
  "scplockdown.scp049.attacked1": "Do not be afraid, I am the cure.",
  "scplockdown.scp049.attacked2": "Stop resisting, I'm here to cure you.",
  "scplockdown.scp049.speech1": "Hello.",
  "scplockdown.scp049.speech2": "Greetings.",
  "scplockdown.scp049.speech3": "Oh my, yet another victim of the disease...",
  "scplockdown.scp049.speech4": "You are not a doctor.",
  "scplockdown.scp049.speech5": "I sense the disease within you.",
  "scplockdown.scp049.speech6": "I am the cure.",
  "scplockdown.scp902.opened": "There was nothing in the strange box",
  "screen.computer.display": "Display String",
  "screen.computer.url": "URL",
  "tooltip.card-reader.0": "Activate Reader then use Screwdriver to program",
  "tooltip.object_class.euclid": "Euclid",
  "tooltip.object_class.keter": "Keter",
  "tooltip.object_class.safe": "Safe",
  "tooltip.scp002.name": "The \"Living\" Room",
  "tooltip.scp005.name": "Skeleton Key",
  "tooltip.scp008.name": "Zombie Plague",
  "tooltip.scp009.name": "Red Ice",
  "tooltip.scp012.name": "A Bad Composition",
  "tooltip.scp015.name": "Pipe Nightmare",
  "tooltip.scp019.name": "The Monster Pot",
  "tooltip.scp023.name": "Black Shuck",
  "tooltip.scp035.name": "Possessive Mask",
  "tooltip.scp049.name": "Plague Doctor",
  "tooltip.scp063.name": "\"The World's Best TothBrush\"",
  "tooltip.scp109.name": "Infinite Canteen",
  "tooltip.scp124.name": "Fertile Soil",
  "tooltip.scp143.name": "The Bladewood Grove",
  "tooltip.scp148.name": "The \"Telekill\" Alloy",
  "tooltip.scp330.name": "Take Only Two",
  "tooltip.scp458.name": "The Never-Ending Pizza Box",
  "tooltip.scp500.name": "Panacea",
  "tooltip.scp822.name": "Landmine Cacti",
  "tooltip.scp902.name": "The Final Countdown",
  "tooltip.scp939.name": "With Many Voices",
  "tooltip.straight-pipe.0": "Use a Screwdriver in off hand to rotate, (Shift click to change type)"
}